# alt

Specifies alternative text to display if the element cannot be displayed as expected.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
2.0+ | 1.0+ | 1.0+ | 4.0+ | 1.0+

## Usage

[text]. Example values (Usually a name/description of the element): "banner.gif", "cat.jpg", etc.

## Availability

W3C HTML 4.01

## Related

- applet
- area
- embed
- img
- input

text_html aptana_docs